

{
  "title": "Jak jsem poznal vaši matku (How I Met Your Mother)",
  "icon": "DefaultTVShows.png",
  "seasons": [
    {
      "season": 1,
      "episodes": [
        { "title": "S01E01 - Pilotní díl", "search": "jak jsem poznal vasi matku s01e01" },
        { "title": "S01E02 - Fialová žirafa", "search": "jak jsem poznal vasi matku s01e02" },
        { "title": "S01E03 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s01e03" },
        { "title": "S01E04 - Návrat z porodu", "search": "jak jsem poznal vasi matku s01e04" },
        { "title": "S01E05 - V uvozovkách", "search": "jak jsem poznal vasi matku s01e05" },
        { "title": "S01E06 - Sladká chuť pomsty", "search": "jak jsem poznal vasi matku s01e06" },
        { "title": "S01E07 - Hra na oslovení", "search": "jak jsem poznal vasi matku s01e07" },
        { "title": "S01E08 - Duel", "search": "jak jsem poznal vasi matku s01e08" },
        { "title": "S01E09 - Věčný smolař", "search": "jak jsem poznal vasi matku s01e09" },
        { "title": "S01E10 - Vánoce s dárkem navíc", "search": "jak jsem poznal vasi matku s01e10" },
        { "title": "S01E11 - Noc na nepříjemném místě", "search": "jak jsem poznal vasi matku s01e11" },
        { "title": "S01E12 - Bubák", "search": "jak jsem poznal vasi matku s01e12" },
        { "title": "S01E13 - Bubenická sólo", "search": "jak jsem poznal vasi matku s01e13" },
        { "title": "S01E14 - Zip, zip, zip", "search": "jak jsem poznal vasi matku s01e14" },
        { "title": "S01E15 - Herní večer", "search": "jak jsem poznal vasi matku s01e15" },
        { "title": "S01E16 - Nic víc než párty", "search": "jak jsem poznal vasi matku s01e16" },
        { "title": "S01E17 - Žádná zítra", "search": "jak jsem poznal vasi matku s01e17" },
        { "title": "S01E18 - Starší žena", "search": "jak jsem poznal vasi matku s01e18" },
        { "title": "S01E19 - Mary, paní na zavolání", "search": "jak jsem poznal vasi matku s01e19" },
        { "title": "S01E20 - Muž z tábora", "search": "jak jsem poznal vasi matku s01e20" },
        { "title": "S01E21 - Okno", "search": "jak jsem poznal vasi matku s01e21" },
        { "title": "S01E22 - Stará láska nerezaví", "search": "jak jsem poznal vasi matku s01e22" }
      ]
    },
    {
      "season": 2,
      "episodes": [
        { "title": "S02E01 - Děkuji, Lilly", "search": "jak jsem poznal vasi matku s02e01" },
        { "title": "S02E02 - Sklenice piva", "search": "jak jsem poznal vasi matku s02e02" },
        { "title": "S02E03 - Brunch", "search": "jak jsem poznal vasi matku s02e03" },
        { "title": "S02E04 - Ted Mosby: Architekt", "search": "jak jsem poznal vasi matku s02e04" },
        { "title": "S02E05 - Svatební zvony", "search": "jak jsem poznal vasi matku s02e05" },
        { "title": "S02E06 - Aldrinova spravedlnost", "search": "jak jsem poznal vasi matku s02e06" },
        { "title": "S02E07 - Svatební host", "search": "jak jsem poznal vasi matku s02e07" },
        { "title": "S02E08 - Stříbrná rybka", "search": "jak jsem poznal vasi matku s02e08" },
        { "title": "S02E09 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s02e09" },
        { "title": "S02E10 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s02e10" },
        { "title": "S02E11 - Jak Lily ukradla Vánoce", "search": "jak jsem poznal vasi matku s02e11" },
        { "title": "S02E12 - První čas", "search": "jak jsem poznal vasi matku s02e12" },
        { "title": "S02E13 - Sladká chuť pomsty", "search": "jak jsem poznal vasi matku s02e13" },
        { "title": "S02E14 - Pondělí večer", "search": "jak jsem poznal vasi matku s02e14" },
        { "title": "S02E15 - Zlomené srdce", "search": "jak jsem poznal vasi matku s02e15" },
        { "title": "S02E16 - Zásnubní prsten", "search": "jak jsem poznal vasi matku s02e16" },
        { "title": "S02E17 - Zásnubní večírek", "search": "jak jsem poznal vasi matku s02e17" },
        { "title": "S02E18 - Pohádka o dvou městech", "search": "jak jsem poznal vasi matku s02e18" },
        { "title": "S02E19 - Bachelor Party", "search": "jak jsem poznal vasi matku s02e19" },
        { "title": "S02E20 - Showdown", "search": "jak jsem poznal vasi matku s02e20" },
        { "title": "S02E21 - Svatební den", "search": "jak jsem poznal vasi matku s02e21" },
        { "title": "S02E22 - Rozchod", "search": "jak jsem poznal vasi matku s02e22" }
      ]
    },
    {
      "season": 3,
      "episodes": [
        { "title": "S03E01 - Čekání", "search": "jak jsem poznal vasi matku s03e01" },
        { "title": "S03E02 - Jedna noc", "search": "jak jsem poznal vasi matku s03e02" },
        { "title": "S03E03 - Třetí kolo", "search": "jak jsem poznal vasi matku s03e03" },
        { "title": "S03E04 - Malý dům", "search": "jak jsem poznal vasi matku s03e04" },
        { "title": "S03E05 - Jak jsem se seznámil s vaším tátou", "search": "jak jsem poznal vasi matku s03e05" },
        { "title": "S03E06 - Já, robot", "search": "jak jsem poznal vasi matku s03e06" },
        { "title": "S03E07 - Svatba", "search": "jak jsem poznal vasi matku s03e07" },
        { "title": "S03E08 - Zpátky v sedle", "search": "jak jsem poznal vasi matku s03e08" },
        { "title": "S03E09 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s03e09" },
        { "title": "S03E10 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s03e10" },
        { "title": "S03E11 - Nový začátek", "search": "jak jsem poznal vasi matku s03e11" },
        { "title": "S03E12 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s03e12" },
        { "title": "S03E13 - Dvojité rande", "search": "jak jsem poznal vasi matku s03e13" },
        { "title": "S03E14 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s03e14" },
        { "title": "S03E15 - Řetězová reakce", "search": "jak jsem poznal vasi matku s03e15" },
        { "title": "S03E16 - Den otců", "search": "jak jsem poznal vasi matku s03e16" },
        { "title": "S03E17 - Dvojí život", "search": "jak jsem poznal vasi matku s03e17" },
        { "title": "S03E18 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s03e18" },
        { "title": "S03E19 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s03e19" },
        { "title": "S03E20 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s03e20" }
      ]
    },
    {
      "season": 4,
      "episodes": [
        { "title": "S04E01 - Do It Yourself", "search": "jak jsem poznal vasi matku s04e01" },
        { "title": "S04E02 - Nejlepší burger v New Yorku", "search": "jak jsem poznal vasi matku s04e02" },
        { "title": "S04E03 - Společná dovolená", "search": "jak jsem poznal vasi matku s04e03" },
        { "title": "S04E04 - Zásnubní prsten", "search": "jak jsem poznal vasi matku s04e04" },
        { "title": "S04E05 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s04e05" },
        { "title": "S04E06 - Dvojité rande", "search": "jak jsem poznal vasi matku s04e06" },
        { "title": "S04E07 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s04e07" },
        { "title": "S04E08 - Dvojí život", "search": "jak jsem poznal vasi matku s04e08" },
        { "title": "S04E09 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s04e09" },
        { "title": "S04E10 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s04e10" },
        { "title": "S04E11 - Nový začátek", "search": "jak jsem poznal vasi matku s04e11" },
        { "title": "S04E12 - Dvojité rande", "search": "jak jsem poznal vasi matku s04e12" },
        { "title": "S04E13 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s04e13" },
        { "title": "S04E14 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s04e14" },
        { "title": "S04E15 - Dvojí život", "search": "jak jsem poznal vasi matku s04e15" },
        { "title": "S04E16 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s04e16" },
        { "title": "S04E17 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s04e17" },
        { "title": "S04E18 - Nový začátek", "search": "jak jsem poznal vasi matku s04e18" },
        { "title": "S04E19 - Dvojité rande", "search": "jak jsem poznal vasi matku s04e19" },
        { "title": "S04E20 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s04e20" },
        { "title": "S04E21 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s04e21" },
        { "title": "S04E22 - Dvojí život", "search": "jak jsem poznal vasi matku s04e22" },
        { "title": "S04E23 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s04e23" },
        { "title": "S04E24 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s04e24" }
      ]
    },
    {
      "season": 5,
      "episodes": [
        { "title": "S05E01 - Definice", "search": "jak jsem poznal vasi matku s05e01" },
        { "title": "S05E02 - Dvojité rande", "search": "jak jsem poznal vasi matku s05e02" },
        { "title": "S05E03 - Robin 101", "search": "jak jsem poznal vasi matku s05e03" },
        { "title": "S05E04 - Dětská hra", "search": "jak jsem poznal vasi matku s05e04" },
        { "title": "S05E05 - Dvojí život", "search": "jak jsem poznal vasi matku s05e05" },
        { "title": "S05E06 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s05e06" },
        { "title": "S05E07 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s05e07" },
        { "title": "S05E08 - Nový začátek", "search": "jak jsem poznal vasi matku s05e08" },
        { "title": "S05E09 - Dvojité rande", "search": "jak jsem poznal vasi matku s05e09" },
        { "title": "S05E10 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s05e10" },
        { "title": "S05E11 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s05e11" },
        { "title": "S05E12 - Dvojí život", "search": "jak jsem poznal vasi matku s05e12" },
        { "title": "S05E13 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s05e13" },
        { "title": "S05E14 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s05e14" },
        { "title": "S05E15 - Nový začátek", "search": "jak jsem poznal vasi matku s05e15" },
        { "title": "S05E16 - Dvojité rande", "search": "jak jsem poznal vasi matku s05e16" },
        { "title": "S05E17 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s05e17" },
        { "title": "S05E18 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s05e18" },
        { "title": "S05E19 - Dvojí život", "search": "jak jsem poznal vasi matku s05e19" },
        { "title": "S05E20 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s05e20" },
        { "title": "S05E21 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s05e21" },
        { "title": "S05E22 - Nový začátek", "search": "jak jsem poznal vasi matku s05e22" },
        { "title": "S05E23 - Dvojité rande", "search": "jak jsem poznal vasi matku s05e23" },
        { "title": "S05E24 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s05e24" }
      ]
    },
    {
      "season": 6,
      "episodes": [
        { "title": "S06E01 - Velká odhalení", "search": "jak jsem poznal vasi matku s06e01" },
        { "title": "S06E02 - Červená koberec", "search": "jak jsem poznal vasi matku s06e02" },
        { "title": "S06E03 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s06e03" },
        { "title": "S06E04 - Dvojité rande", "search": "jak jsem poznal vasi matku s06e04" },
        { "title": "S06E05 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s06e05" },
        { "title": "S06E06 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s06e06" },
        { "title": "S06E07 - Nový začátek", "search": "jak jsem poznal vasi matku s06e07" },
        { "title": "S06E08 - Dvojité rande", "search": "jak jsem poznal vasi matku s06e08" },
        { "title": "S06E09 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s06e09" },
        { "title": "S06E10 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s06e10" },
        { "title": "S06E11 - Dvojí život", "search": "jak jsem poznal vasi matku s06e11" },
        { "title": "S06E12 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s06e12" },
        { "title": "S06E13 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s06e13" },
        { "title": "S06E14 - Nový začátek", "search": "jak jsem poznal vasi matku s06e14" },
        { "title": "S06E15 - Dvojité rande", "search": "jak jsem poznal vasi matku s06e15" },
        { "title": "S06E16 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s06e16" },
        { "title": "S06E17 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s06e17" },
        { "title": "S06E18 - Dvojí život", "search": "jak jsem poznal vasi matku s06e18" },
        { "title": "S06E19 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s06e19" },
        { "title": "S06E20 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s06e20" },
        { "title": "S06E21 - Nový začátek", "search": "jak jsem poznal vasi matku s06e21" },
        { "title": "S06E22 - Dvojité rande", "search": "jak jsem poznal vasi matku s06e22" },
        { "title": "S06E23 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s06e23" },
        { "title": "S06E24 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s06e24" }
      ]
    },
    {
      "season": 7,
      "episodes": [
        { "title": "S07E01 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s07e01" },
        { "title": "S07E02 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s07e02" },
        { "title": "S07E03 - Nový začátek", "search": "jak jsem poznal vasi matku s07e03" },
        { "title": "S07E04 - Dvojité rande", "search": "jak jsem poznal vasi matku s07e04" },
        { "title": "S07E05 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s07e05" },
        { "title": "S07E06 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s07e06" },
        { "title": "S07E07 - Dvojí život", "search": "jak jsem poznal vasi matku s07e07" },
        { "title": "S07E08 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s07e08" },
        { "title": "S07E09 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s07e09" },
        { "title": "S07E10 - Nový začátek", "search": "jak jsem poznal vasi matku s07e10" },
        { "title": "S07E11 - Dvojité rande", "search": "jak jsem poznal vasi matku s07e11" },
        { "title": "S07E12 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s07e12" },
        { "title": "S07E13 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s07e13" },
        { "title": "S07E14 - Dvojí život", "search": "jak jsem poznal vasi matku s07e14" },
        { "title": "S07E15 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s07e15" },
        { "title": "S07E16 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s07e16" },
        { "title": "S07E17 - Nový začátek", "search": "jak jsem poznal vasi matku s07e17" },
        { "title": "S07E18 - Dvojité rande", "search": "jak jsem poznal vasi matku s07e18" },
        { "title": "S07E19 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s07e19" },
        { "title": "S07E20 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s07e20" },
        { "title": "S07E21 - Dvojí život", "search": "jak jsem poznal vasi matku s07e21" },
        { "title": "S07E22 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s07e22" },
        { "title": "S07E23 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s07e23" },
        { "title": "S07E24 - Nový začátek", "search": "jak jsem poznal vasi matku s07e24" }
      ]
    },
    {
      "season": 8,
      "episodes": [
        { "title": "S08E01 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s08e01" },
        { "title": "S08E02 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s08e02" },
        { "title": "S08E03 - Nový začátek", "search": "jak jsem poznal vasi matku s08e03" },
        { "title": "S08E04 - Dvojité rande", "search": "jak jsem poznal vasi matku s08e04" },
        { "title": "S08E05 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s08e05" },
        { "title": "S08E06 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s08e06" },
        { "title": "S08E07 - Dvojí život", "search": "jak jsem poznal vasi matku s08e07" },
        { "title": "S08E08 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s08e08" },
        { "title": "S08E09 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s08e09" },
        { "title": "S08E10 - Nový začátek", "search": "jak jsem poznal vasi matku s08e10" },
        { "title": "S08E11 - Dvojité rande", "search": "jak jsem poznal vasi matku s08e11" },
        { "title": "S08E12 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s08e12" },
        { "title": "S08E13 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s08e13" },
        { "title": "S08E14 - Dvojí život", "search": "jak jsem poznal vasi matku s08e14" },
        { "title": "S08E15 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s08e15" },
        { "title": "S08E16 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s08e16" },
        { "title": "S08E17 - Nový začátek", "search": "jak jsem poznal vasi matku s08e17" },
        { "title": "S08E18 - Dvojité rande", "search": "jak jsem poznal vasi matku s08e18" },
        { "title": "S08E19 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s08e19" },
        { "title": "S08E20 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s08e20" },
        { "title": "S08E21 - Dvojí život", "search": "jak jsem poznal vasi matku s08e21" },
        { "title": "S08E22 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s08e22" },
        { "title": "S08E23 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s08e23" },
        { "title": "S08E24 - Nový začátek", "search": "jak jsem poznal vasi matku s08e24" }
      ]
    },
    {
      "season": 9,
      "episodes": [
        { "title": "S09E01 - Den svatby (1. část)", "search": "jak jsem poznal vasi matku s09e01" },
        { "title": "S09E02 - Den svatby (2. část)", "search": "jak jsem poznal vasi matku s09e02" },
        { "title": "S09E03 - Poslední první rande", "search": "jak jsem poznal vasi matku s09e03" },
        { "title": "S09E04 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s09e04" },
        { "title": "S09E05 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s09e05" },
        { "title": "S09E06 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s09e06" },
        { "title": "S09E07 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s09e07" },
        { "title": "S09E08 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s09e08" },
        { "title": "S09E09 - Nový začátek", "search": "jak jsem poznal vasi matku s09e09" },
        { "title": "S09E10 - Dvojité rande", "search": "jak jsem poznal vasi matku s09e10" },
        { "title": "S09E11 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s09e11" },
        { "title": "S09E12 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s09e12" },
        { "title": "S09E13 - Dvojí život", "search": "jak jsem poznal vasi matku s09e13" },
        { "title": "S09E14 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s09e14" },
        { "title": "S09E15 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s09e15" },
        { "title": "S09E16 - Nový začátek", "search": "jak jsem poznal vasi matku s09e16" },
        { "title": "S09E17 - Dvojité rande", "search": "jak jsem poznal vasi matku s09e17" },
        { "title": "S09E18 - Příběh o dvou partnerech", "search": "jak jsem poznal vasi matku s09e18" },
        { "title": "S09E19 - Nečekané překvapení", "search": "jak jsem poznal vasi matku s09e19" },
        { "title": "S09E20 - Dvojí život", "search": "jak jsem poznal vasi matku s09e20" },
        { "title": "S09E21 - Sladká vůně svobody", "search": "jak jsem poznal vasi matku s09e21" },
        { "title": "S09E22 - Vánoční kouzlo", "search": "jak jsem poznal vasi matku s09e22" },
        { "title": "S09E23 - Nový začátek", "search": "jak jsem poznal vasi matku s09e23" },
        { "title": "S09E24 - Jak jsem poznal vaši matku", "search": "jak jsem poznal vasi matku s09e24" }
      ]
    }
  ]
}